Subject: Re: Something weird is going on...
From: [email-masked] (Scott Sanders)
To: Multiple recipients of list <[email-masked]>
Date: Wed, 10 Apr 1996 22:29:25 -0700

>Tim Krego wrote:
>> 
>> 
>> That leads me to believe it isn't a dongle problem but problems with the
>> parallel ports on some machines. I've never heard of a 3DS user with a blown
>> dongle so I am suprised to hear that LW users have to send dongles back to
>> NewTek. This isn't a jab at NewTek, since they both use Sentinels, but it is
>> odd.
>> 
>> I have heard of both LW and 3DS users having problems with the passthru not
>> working on some systems. I've only seen LW users with dongles that break.
>
>What would make you believe it's a machine problem? I'm reasonably certain
that 
>LW users aren't the only ones buying new machines that might have suspect
ports.

I have heard that the problem only occurs when in enhanced mode.

Scott